Bug 158477 - hal packaging error in documentation directories
hal packaging error in documentation directories
Product: Fedora
Classification: Fedora
Component: hal (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
Depends On:
  Show dependency treegraph
Reported: 2005-05-22 15:09 EDT by Michal Jaegermann
Modified: 2013-03-13 00:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-16 01:31:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2005-05-22 15:09:10 EDT
Description of problem:

$ rpm -qf /usr/share/doc/hal-0.5.2/conf
file /usr/share/doc/hal-0.5.2/conf is not owned by any package

The net effect is that updating hal package cannot remove 'conf'
subdirectory and after a version change one gets various
/usr/share/doc/hal-0.* "leftovers" as a directory to remove was not

Version-Release number of selected component (if applicable):
hal-0.5.2-1 and earlier

Note You need to log in before you can comment on or make changes to this bug.